{
	"name": "ghostv2",
	"version": "0.0.1",
	"devDependencies": {
		"@sveltejs/adapter-auto": "^7.0.0",
		"@sveltejs/adapter-vercel": "^6.3.0",
		"@sveltejs/kit": "^2.49.1",
		"@sveltejs/vite-plugin-svelte": "^6.2.1",
		"@tailwindcss/vite": "^4.1.17",
		"@types/nprogress": "^0.2.3",
		"drizzle-kit": "^0.31.8",
		"prettier-plugin-svelte": "^3.4.0",
		"prettier-plugin-tailwindcss": "^0.7.2",
		"rolldown-vite": "^7.3.1",
		"svelte": "^5.45.6",
		"svelte-check": "^4.3.4",
		"tailwindcss": "^4.1.17",
		"tsx": "^4.21.0",
		"typescript": "^5.9.3"
	},
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"format": "prettier --write .",
		"lint": "prettier --check .",
		"api": "RUST_LOG=debug doppler run -c dev -p ghostv2 -- cargo watch -x run"
	},
	"type": "module",
	"dependencies": {
		"@lucide/svelte": "^0.562.0",
		"@neondatabase/serverless": "^1.0.2",
		"@tanstack/svelte-query": "^6.0.15",
		"@tanstack/svelte-query-devtools": "^6.0.3",
		"better-auth": "^1.4.12",
		"bits-ui": "^2.15.4",
		"date-fns": "^4.1.0",
		"dotenv": "^17.2.3",
		"drizzle-orm": "^0.45.1",
		"jose": "^6.1.3",
		"nprogress": "^0.2.0",
		"svelte-sonner": "^1.0.7"
	}
}
